Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 23033)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 23124)
@@ -33,5 +33,5 @@
 class LC_Page_Admin_Order_Disp extends LC_Page_Admin_Order_Ex
 {
-    var $arrShippingKeys = array(
+    public $arrShippingKeys = array(
         'shipping_id',
         'shipping_name01',
@@ -56,5 +56,5 @@
     );
 
-    var $arrShipmentItemKeys = array(
+    public $arrShipmentItemKeys = array(
         'shipment_product_class_id',
         'shipment_product_code',
@@ -71,5 +71,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -97,5 +97,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -108,5 +108,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -133,8 +133,8 @@
      * パラメータ情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         // 検索条件のパラメータを初期化
@@ -245,9 +245,9 @@
      * 受注データを取得して, SC_FormParam へ設定する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param integer $order_id 取得元の受注ID
-     * @return void
-     */
-    function setOrderToFormParam(&$objFormParam, $order_id)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  integer      $order_id     取得元の受注ID
+     * @return void
+     */
+    public function setOrderToFormParam(&$objFormParam, $order_id)
     {
         $objPurchase = new SC_Helper_Purchase_Ex();
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -78,5 +78,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -89,5 +89,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -178,8 +178,8 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('注文番号1', 'search_order_id1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -226,8 +226,8 @@
      * 入力内容のチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
@@ -262,11 +262,11 @@
      * 構築内容は, 引数の $where 及び $arrValues にそれぞれ追加される.
      *
-     * @param string $key 検索条件のキー
-     * @param string $where 構築する WHERE 句
-     * @param array $arrValues 構築するクエリパラメーター
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function buildQuery($key, &$where, &$arrValues, &$objFormParam)
+     * @param  string       $key          検索条件のキー
+     * @param  string       $where        構築する WHERE 句
+     * @param  array        $arrValues    構築するクエリパラメーター
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function buildQuery($key, &$where, &$arrValues, &$objFormParam)
     {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
@@ -398,9 +398,9 @@
      * 受注を削除する.
      *
-     * @param string $where 削除対象の WHERE 句
-     * @param array $arrParam 削除対象の値
-     * @return void
-     */
-    function doDelete($where, $arrParam = array())
+     * @param  string $where    削除対象の WHERE 句
+     * @param  array  $arrParam 削除対象の値
+     * @return void
+     */
+    public function doDelete($where, $arrParam = array())
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -416,10 +416,10 @@
      * 構築に失敗した場合は, false を返す.
      *
-     * @param string $where 検索条件の WHERE 句
-     * @param array $arrVal 検索条件のパラメーター
-     * @param string $order 検索結果の並び順
-     * @return void
-     */
-    function doOutputCSV($where, $arrVal, $order)
+     * @param  string $where  検索条件の WHERE 句
+     * @param  array  $arrVal 検索条件のパラメーター
+     * @param  string $order  検索結果の並び順
+     * @return void
+     */
+    public function doOutputCSV($where, $arrVal, $order)
     {
         $objCSV = new SC_Helper_CSV_Ex();
@@ -430,9 +430,9 @@
      * 検索結果の行数を取得する.
      *
-     * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメーター
+     * @param  string  $where     検索条件の WHERE 句
+     * @param  array   $arrValues 検索条件のパラメーター
      * @return integer 検索結果の行数
      */
-    function getNumberOfLines($where, $arrValues)
+    public function getNumberOfLines($where, $arrValues)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -444,12 +444,12 @@
      * 受注を検索する.
      *
-     * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメーター
-     * @param integer $limit 表示件数
-     * @param integer $offset 開始件数
-     * @param string $order 検索結果の並び順
-     * @return array 受注の検索結果
-     */
-    function findOrders($where, $arrValues, $limit, $offset, $order)
+     * @param  string  $where     検索条件の WHERE 句
+     * @param  array   $arrValues 検索条件のパラメーター
+     * @param  integer $limit     表示件数
+     * @param  integer $offset    開始件数
+     * @param  string  $order     検索結果の並び順
+     * @return array   受注の検索結果
+     */
+    public function findOrders($where, $arrValues, $limit, $offset, $order)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 23065)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -128,8 +128,8 @@
      * 商品取得
      *
-     * @param array $arrProductId
+     * @param array      $arrProductId
      * @param SC_Product $objProduct
      */
-    function getProductList($arrProductId, &$objProduct)
+    public function getProductList($arrProductId, &$objProduct)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -146,5 +146,5 @@
      * @param array $arrProducts
      */
-    function getFnOnload($arrProducts)
+    public function getFnOnload($arrProducts)
     {
         foreach ($arrProducts as $arrProduct) {
@@ -159,5 +159,5 @@
      * @param SC_Product $objProduct
      */
-    function getTplJavascript(&$objProduct)
+    public function getTplJavascript(&$objProduct)
     {
         return 'eccube.productsClassCategories = ' . SC_Utils_Ex::jsonEncode($objProduct->classCategories) . '; ';
@@ -166,8 +166,8 @@
     /**
      * 検索結果の取得
-     * @param array $whereAndBind string whereと array bindの連想配列
+     * @param array      $whereAndBind string whereと array bindの連想配列
      * @param SC_Product $objProduct
      */
-    function getProducts($whereAndBind,&$objProduct, $page_max, $startno)
+    public function getProducts($whereAndBind,&$objProduct, $page_max, $startno)
     {
         $where = $whereAndBind['where'];
@@ -187,8 +187,8 @@
      *
      * 検索結果対象となる商品の数を返す。
-     * @param array $whereAndBind
+     * @param array      $whereAndBind
      * @param SC_Product $objProduct
      */
-    function getLineCount($whereAndBind,&$objProduct)
+    public function getLineCount($whereAndBind,&$objProduct)
     {
         $where = $whereAndBind['where'];
@@ -205,8 +205,8 @@
      *
      * POSTされた値からSQLのWHEREとBINDを配列で返す。
-     * @return array ('where' => where string, 'bind' => databind array)
-     * @param SC_FormParam $objFormParam
-     */
-    function createWhere(&$objFormParam,&$objDb)
+     * @return array        ('where' => where string, 'bind' => databind array)
+     * @param  SC_FormParam $objFormParam
+     */
+    public function createWhere(&$objFormParam,&$objDb)
     {
         $arrForm = $objFormParam->getHashArray();
@@ -227,5 +227,5 @@
                     if ($tmp_where != '') {
                         $where.= ' AND alldtl.product_id IN (SELECT product_id FROM dtb_product_categories WHERE ' . $tmp_where . ')';
-                        $bind = array_merge((array)$bind, (array)$tmp_bind);
+                        $bind = array_merge((array) $bind, (array) $tmp_bind);
                     }
                     break;
@@ -250,5 +250,5 @@
      * @param unknown_type $globalParams
      */
-    function getNo($globalParams)
+    public function getNo($globalParams)
     {
         foreach ($globalParams as $params) {
@@ -265,5 +265,5 @@
      * @param unknown_type $globalParams
      */
-    function getShippingId($globalParams)
+    public function getShippingId($globalParams)
     {
         foreach ($globalParams as $params) {
@@ -281,5 +281,5 @@
      * @param $productList
      */
-    function sortProducts($arrProduct_id,$productList)
+    public function sortProducts($arrProduct_id,$productList)
     {
         $products  = array();
@@ -299,5 +299,5 @@
      * @param SC_FormParam $objFormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('オーダーID', 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -57,5 +57,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -68,16 +68,16 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $post = $_POST;
         //一括送信用の処理
-        if (array_key_exists('mail_order_id',$post) and $post['mode'] == 'mail_select'){
+        if (array_key_exists('mail_order_id',$post) and $post['mode'] == 'mail_select') {
             $post['order_id_array'] = implode(',',$post['mail_order_id']);
-        } else if(!array_key_exists('order_id_array',$post)){
+        } elseif (!array_key_exists('order_id_array',$post)) {
             $post['order_id_array'] = $post['order_id'];
         }
 
         //一括送信処理変数チェック(ここですべきかは課題)
-        if (preg_match("/^[0-9|\,]*$/",$post['order_id_array'])){
+        if (preg_match("/^[0-9|\,]*$/",$post['order_id_array'])) {
             $this->order_id_array = $post['order_id_array'];
         } else {
@@ -88,5 +88,5 @@
 
         //メール本文の確認例は初めの1受注とする
-        if (!SC_Utils_Ex::isBlank($this->order_id_array)){
+        if (!SC_Utils_Ex::isBlank($this->order_id_array)) {
             $order_id_array = split(',',$this->order_id_array);
             $post['order_id'] = intval($order_id_array[0]);
@@ -152,5 +152,5 @@
      * @var int order_id
      */
-    function getMailHistory($order_id)
+    public function getMailHistory($order_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -167,5 +167,5 @@
      * @param SC_FormParam $objFormParam
      */
-    function doSend(&$objFormParam)
+    public function doSend(&$objFormParam)
     {
         $arrErr = $objFormParam->checkerror();
@@ -175,5 +175,5 @@
             // 注文受付メール(複数受注ID対応)
             $order_id_array = explode(',',$this->order_id_array);
-            foreach ($order_id_array as $order_id){
+            foreach ($order_id_array as $order_id) {
                 $objMail = new SC_Helper_Mail_Ex();
                 $objSendMail = $objMail->sfSendOrderMail($order_id,
@@ -194,5 +194,5 @@
      * @param SC_FormParam $objFormParam
      */
-    function confirm(&$objFormParam)
+    public function confirm(&$objFormParam)
     {
         $arrErr = $objFormParam->checkerror();
@@ -212,4 +212,5 @@
             $this->tpl_to = $objSendMail->tpl_to;
             $this->tpl_mainpage = 'order/mail_confirm.tpl';
+
             return true;
         }
@@ -223,5 +224,5 @@
      * @param SC_FormParam $objFormParam
      */
-    function changeData(&$objFormParam)
+    public function changeData(&$objFormParam)
     {
         $template_id = $objFormParam->getValue('template_id');
@@ -256,5 +257,5 @@
      * @param SC_FormParam $objFormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         // 検索条件のパラメーターを初期化
Index: /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -57,5 +57,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -68,5 +68,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -119,5 +119,5 @@
      *  @param SC_FormParam
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('注文番号', 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -134,5 +134,5 @@
      *  @param SC_FormParam
      */
-    function lfCheckError(&$objFormParam)
+    public function lfCheckError(&$objFormParam)
     {
         // 入力データを渡す。
@@ -145,5 +145,5 @@
 
     // 対応状況一覧の表示
-    function lfStatusDisp($status,$pageno)
+    public function lfStatusDisp($status,$pageno)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -181,5 +181,5 @@
      * 対応状況の更新
      */
-    function lfStatusMove($statusId, $arrOrderId)
+    public function lfStatusMove($statusId, $arrOrderId)
     {
         $objPurchase = new SC_Helper_Purchase_Ex();
@@ -208,5 +208,5 @@
      * 受注テーブルの論理削除
      */
-    function lfDelete($arrOrderId)
+    public function lfDelete($arrOrderId)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
